prefix=/root/package
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ImageMagick-7
includearchdir=/root/package/include/ImageMagick-7
libname=MagickCore-7.Q16HDRI
 
Name: ImageMagick
Description: ImageMagick - convert, edit, and compose images (ABI Q16HDRI)
URL: https://github.com/ImageMagick
Version: 7.0.7
Cflags:  -I${includearchdir} -I${includedir} -fopenmp -DMAGICKCORE_HDRI_ENABLE=1 -DMAGICKCORE_QUANTUM_DEPTH=16
Libs: -L${libdir} -l${libname}
Libs.private: -L${libdir} -l${libname}   -llcms2 -ltiff -lfreetype -lraqm -lfreetype -ljpeg  -llqr-1 -lglib-2.0 -lpng16 -lz      -lfontconfig -lfreetype      -lXext    -lX11  -llzma -lbz2      -lxml2  -lz   -lm -lgomp     -lm
